#Load the Force Field
source oldff/leaprc.ff14SB

#Load the PDB
alapdb=loadpdb ALA.pdb

#solvate the structure
solvateoct alapdb TIP3PBOX 15.0

#Check &LOADOFF the topology and coordinate files
check alapdb
saveamberparm alapdb ala.asmd.prmtop ala.asmd.rst7

quit
